/** CONTAINERS + TEXT + BUTTONS **/

.padding-container {
	padding: 3rem;
	border-radius: var(--radius-5);
	overflow: clip;
}

.padding-container-small {
	padding: 1.5rem;
	border-radius: var(--radius-5);
	overflow: clip;
}

.border-radius-5, .border-radius-5 > img {
	border-radius: var(--radius-5);
	overflow: clip;
}

/* DARK CONTAINERS */

.container-navy h1,
.container-navy h2,
.container-navy h3,
.container-navy h4,
.container-navy h5,
.container-navy h6,
.container-navy p,
.container-navy li,
.container-green h1,
.container-green h2,
.container-green h3,
.container-green h4,
.container-green h5,
.container-green h6,
.container-green p,
.container-green li {
	color: var(--color-cream);
}

.container-navy .tagline,
.container-navy .eyebrow,
.container-navy p a,
.container-navy a.text-link,
.container-navy p.text-link,
.container-green .tagline,
.container-green .eyebrow,
.container-green p a,
.container-green a.text-link,
.container-green p.text-link {
	color: var(--color-light-blue);
}

/* LIGHT CONTAINERS */

.container-cream h1,
.container-cream h2,
.container-cream h3,
.container-cream h4,
.container-cream h5,
.container-cream h6,
.container-cream p,
.container-cream li,
.container-cream .tagline,
.container-cream .eyebrow,
.container-cream p a,
.container-cream a.text-link,
.container-cream p.text-link {
	color: var(--color-navy);
}

.container-light-blue h1,
.container-light-blue h2,
.container-light-blue h3,
.container-light-blue h4,
.container-light-blue h5,
.container-light-blue h6,
.container-light-blue p,
.container-light-blue li,
.container-light-blue .tagline,
.container-light-blue .eyebrow,
.container-light-blue p a,
.container-light-blue a.text-link,
.container-light-blue p.text-link {
	color: var(--color-navy);
}

/* CONTAINER NAVY */

.container-navy {
	background-color: var(--color-navy);
}

/* CONTAINER GREEN */

.container-green {
	background-color: var(--color-green);
}

/* CONTAINER CREAM */

.container-cream {
	background-color: var(--color-cream);
}

/* CONTAINER LIGHT BLUE */

.container-light-blue {
	background-color: var(--color-light-blue);
}

@media screen and (max-width: 47.9375rem) {
	
	.padding-container {
		padding: 1.5rem;
	}
	
}